/* #######################  GENERAL SETTINGS ############################ */
html.body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 76.5%;
	color: #333;
	margin-top: 0px;
	text-align: center;
}

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 76.5%;
	color: #333;
	margin-top: 0px;
	background-color: #cdffcc;
	margin-bottom: 10px;
	line-height: 1.5em;
	text-align: center;
	}

/*  Global Formatting */
h1 {font-size:1.6em;line-height: 1em;font-weight: 900;}
h2 {font-size:1.5em;line-height: 1em;font-weight: 900;}
h3 {font-size:1.4em;line-height: 1em;font-weight: 900;}
h4 {font-size:1.3em;line-height: 1em;font-weight: 900;}
h5 {font-size:1.2em;line-height: 1em;font-weight: 900;}
h6 {font-size:1.1em;line-height: 1em;font-weight: 900;}
td{font-size: 1em;}
th{font-size: 1em;}
a {color: #3a2313;}
a:hover {color: #f91a00;}
a:visited {color: #3a2313;}
a.image, a.image:hover  {border:0;}
li{ list-style: square;}
ul { list-style: square;}

/* #######################  END GENERAL SETTINGS ############################ */


/* ######################  LAYOUT SETTINGS       ############################## */
/* Add here Div Wrappers of table formatting to layouts custom stuff*/
/* ######################  LAYOUT SETTINGS       ############################## */

/*##################### NAVIGATION SECTION #####################*/
/* Pathway Breadcrumbs */	
	.pathway {font-size: 12px;color:#333;}
	a.pathway:link {color:#3a2313;}
	a.pathway:visited {color:#3a2313;}
	a.pathway:active {color:#3a2313;}
	a.pathway:hover {color:#3a2313;text-decoration:underline;}

/* Mainlevel menu */
.mainlevel {
	height: 18px;
	}

a.mainlevel {
	display: inline;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1.2em;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	height: 35px;
	}
a.mainlevel:visited {
	display: inline;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1.2em;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	}
	
a.mainlevel:hover {
	color: #000000;
	background-color: #cdffcc;
}
/* End Mainlevel menu */
	
/* Sub Menu */
.sublevel{height: 18px;}

a.sublevel{	display: block;
	background: #A0A0A0;
	color: #FFFFFF;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
		}

   a.sublevel:hover {
	display: block;
	color: #FFFFFF;
	background: #822C0F;}
/* End Sub Menu */
	
/* Add Custom Menus */

/* Add Custom Menus */
		
/*##################### NAVIGATION SECTION #####################*/	

/* ##################### STANDARD MODULE TABLE  #################*/	
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

table.moduletable th { 
background: #f91a00;
font-size: 1.4em;
height: 18px;  
color: #cdffcc;
padding-top: 5px;
padding-bottom: 5px;
}

table.moduletable td {
	
}

/* Add here Custom Modules */

/* End Custom Modules */

/* ##################### END STANDARD MODULE TABLE  #################*/	


/* #############  CONTENT - SECTIONS & CATEGORIES ###########################*/
.contentheading {
font-size: 16px;
width: 100%;
font-weight: bold;
color: #f91a00;
}

/* content title and links */
.contentpagetitle {background-color : White; }
a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited 
{text-decoration: none;font-weight: normal; color: #FF6600;border-bottom: 0px;}
a.contentpagetitle:hover {color: #000;border-bottom: 0px  dashed #CCCCCC;text-decoration: none;}

/* top box like a category description */
.contentdescription {background-color : White;}

/* Main Body Text */
.contentpane {background: White;}
.contentpaneopen {background-color: White;}
/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:.8em;}
.content_vote {font-weight: normal;font-size: .8em;}

/* icons */
.buttonheading{font-size: 12px;}
.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #666; font-size:.8em; font-weight: normal;}
.modifydate {font-size: 10px;color: #666;text-decoration: none;font-weight: normal;}
.newsfeeddate {font-size: 10px;color: #FF6600;font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small {color: #ffffff;}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav{font-size: 14px;  color: #CC6600; }
.pagebar{font-size: 12px;}
.pagenav_prev{font-size: 14px;  color: #FF6600; }
.pagenav_next{font-size: 14px;  color: #FF6600; }
a.pagenav {color: #CC6600; border-bottom: 0;}
a.pagenav:hover {color: #659FDE; border-bottom: 0;}
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 12px; height: 15px;  }	

/* Read more link */
.readon{
font-family: Arial, Verdana, Helvetica, sans-serif; 
font-size: 13px; color:#FF6600;font-weight: bold;
}


/* Article index  {mospagebreak} */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 12px;
	}
	
table.contenttoc th {
background: #f91a00; 
color: #cdffcc;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
    font-size: 1.5em;
    font-weight: bold;
    color: #f91a00;
    text-align:left;
    margin-bottom: 1.5em;
	 background-color: White;
	}
	
/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background-color : #D3D3D3;
	color : #333;
	font-weight : bold;
	border-collapse: collapse;
	font-size: 11px;
	}

/* Table odd and Even Rows */
.sectiontableentry1 {background-color : #FFFFFF;font-size: 11px;}
.sectiontableentry2 {background-color : #EBEBEB;font-size: 11px;}
.sectiontablefooter{	height: 18px; }
/* End Sectiontable */

/* Category */
.category {color:#333;}
a.category:link, a.category:visited, a.category:hover  {	height: 15px;  }
/* End category */


/* blogsection */
.blog {background-color : #FFFFFF;}
.blogsection{	height: 18px;  }
.blog_more{	height: 18px; clear: both;}
.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : #FFFFFF;}
/* End blogsection */

/* Search Form Module*/
.search {height: 18px;}
/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
border: 1px dashed #010101;
background: #DDEEFF;
padding: 0px 2px 0px 2px;}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #FFFFFF;}
/* ############# END CONTENT - SECTIONS & CATEGORIES ###########################*/
	

/* ##################### FORM SECTION  #####################*/	
form{font-size: 12px}
input {
font-family: Arial, Verdana, Helvetica, sans-serif; 
background-color:#FFFFFF; font-size: 13px; color: #333;
}
.inputbox {background: White;}
.text_area {background: White;}
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button {border: 1px solid #999; background: #333;color: White;}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 5px;}
/* ##################### END FORM SECTION  ##################### */	

/* ###################### TABBED EDITING ###################### */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
   }
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
   }

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* ###################### End TABBED EDITING ###################### */
/* ###################### PAGE LAYOUT STYLES ###################### */
#wrapper {
	height: 100%;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper_margin {
	margin-right: auto;
	margin-left: auto;
	position: relative;

}
#header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	width: 750px;
	position: relative;
}
#menu {
	height: 29px;
	width: 750px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #cdffcc;
	background-color: #3a2313;
	position: relative;
}
.menu_padding {
	padding-top: 0px;
	padding-left: 0px;
	position: relative;
}
#main_body {
	background-color: #ffffff;
	height: 100%;
	width: 750px;
	position: relative;
}
#left {
	float: left;
	height: 100%;
	width: 480px;
	position: relative;
}
.left_padding {
	margin: 10px;
	position: relative;
}
#right {
	float: right;
	height: 100%;
	width: 220px;
	position: relative;
}
.right_padding {
	margin: 10px;
	background-color: #CCCCCC;
	padding: 5px;
	position: relative;
}
#footer {
	background-color: #3a2313;
	height: 35px;
	width: 750px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #cdffcc;
	position: relative;
	color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #fa8200;
}
#footer a:visited {
	color: #FFFFFF;
}
.webd3 {
	float: right;
	height: 20px;
	width: 200px;
	text-align: right;
	padding-right: 10px;
	font-size: 0.9em;
	padding-top:12px;
}
.copyright {
	float: left;
	height: 20px;
	width: 200px;
	text-align: left;
	padding-left: 10px;
	font-size: 0.9em;
	padding-top:12px;
}
.clearboth {
	clear:both;
}
.mceContentBody {
	text-align: left;
	background: #FFF none;
	font: normal 11px Arial, Helvetica, sans-serif;
}
.sectiontableentry1, .sectiontableentry2 {
	background-color: #CCCCCC;
	font-size: 1.2em;
	color: #000000;
	line-height: 1.5em;
}

#right a.mainlevel {display: block;
	background: #3a2313;
	color: #FFFFFF;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
	}
	#right a.mainlevel:visited {display: block;
	background: #3a2313;
	color: #FFFFFF;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
	}
	
#right a.mainlevel:hover {
	color: #000000;
	background: #cdffcc;
						}	